System.Exception: System.Data.OracleClient requires Oracle client software version 8.1.7 or greater

726
Views
1
Answers

Hi,
I get the following error when I try to run a .net webservice which in turn calls a oracle database.

Error: System.Web.Services.Protocols.SoapException: Server was unable to process request. ---> System.Exception: System.Data.OracleClient requires Oracle client software version 8.1.7 or greater.

Any Suggestions?

edit | flag
William Patrick
Asked on: Oct 11, 2011 at 12:31AM

1 Answers

68
5
68

Try this..
1.Download Oracle client and install it.
2.Make sure you have all the required data in tnsnames.ora under Network\Admin folder
3. Restart the machine.

edit | flag
Gokul A
Answered on: Oct 11, 2011 at 1:31AM

Post your Answer

Search

Welcome to Ask Amoeba!
This is 100% free and interactive site for sharing professional Questions and Answers, Opensource projects, Interview questions.
Learners, beginners, Experts stop and share your knowledge and ideas!

Browse Categories

Browse Tags